@charset "UTF-8";

:root {
    --cor1: #33312D;
    --cor2: #464032;
    --cor3: #70623E;
    --cor4: #9B803B;
    --cor5: #C5992B;
    --cor6: #F0AE0C;

    --cor6transp: #f0af0c71;
}

* {
    padding: 0;
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    box-sizing: border-box;
}

body {
    width: 100dvw;
    height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--cor5);
    background-image: url(../images/fundo.png);
    background-size: cover;
    background-repeat: no-repeat;
}

main {
    width: 380px;
    border-radius: 15px;
    background-color: var(--cor6transp);
    padding: 20px;
    box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.438);
}

form {
    padding: 3%;
    background-color: var(--cor5);
    border-radius: 15px;
    box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.438);
}

div.div_form {
    margin: 1%;
    padding: 0.5% 1%;
    width: 100%;
}

div.div_form > h1 {
    text-align: center;
    color: white;
    -webkit-text-stroke-color: var(--cor1);
    -webkit-text-stroke-width: 1.5px;
    text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.404);
}

div.div_form > input[type="radio"] {
    display: inline-block;
    width: 3.79%;
    accent-color: black;
}

div.div_form > label {
    padding: 0 2%;
    display: inline-block;
    width: 28.5%;
    font-weight: bold;
}

#input_vel, #input_dis {
    display: inline-block;
    border-radius: 10px 20px;
    width: 64.9%;
}

input[type="number"] {
    border: 1px solid black;
    text-align: right;
    padding-right: 5px;
}

.input_tem {
    width: 20.7%;
}

#hor {
    border-radius: 10px 0 0 20px;
}

#seg {
    border-radius: 0 20px 10px 0;
}

#div_calcular {
    width: 100%;
    display: flex;
    justify-content: center;
}

#calcular {
    border-radius: 10px 20px;
    width: 100%;
    background-color: var(--cor2);
    color: white;
    font-weight: bold;
    transition: 0.2s;
}

#calcular:hover {
    background-color: var(--cor3);
    color: var(--cor1);
    cursor: pointer;
    transition: 0.2s;
    border: 2px solid var(--cor1);
}

#div_res {
    font-weight: 500;
}

#res2 > abbr {
    text-decoration: none;
}

footer{
    font-weight: 900;
    height: 10px;
    position: absolute;
    margin-top: 90dvh;
    margin-bottom: 5px;
}

footer a{
    text-decoration: underline;
    color: black;
}

footer a:hover{
    color: white;
    text-decoration: none;

}